{
  "name": "majority",
  "version": "1.0.1",
  "scripts": {
    "build": "cd socket-server && tsc && cd ..",
    "start-ss": "node socket-server/build/index.js"
  },
  "repository": "https://gitlab.com/eternal-twin/majority.git",
  "author": "<alexandre.cochet@epitech.eu>",
  "license": "MIT",
  "private": true,
  "workspaces": ["api-server", "socket-server", "webapp", "etwin-socket-server"]
}
